@charset "utf-8";

/* CSS RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,u,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin: 0; padding: 0;  border: 0; font-size: 100%; font: inherit; vertical-align: baseline}

/* HTML5 display-role reset for older browsers */article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display: block}
body{line-height: 1.325}
ol,ul{list-style: none}
blockquote,q{quotes: none}
blockquote:before,blockquote:after,q:before,q:after{content: ''; content: none}
table{border-collapse: collapse; border-spacing: 0}

/* BODY DEFINITIONS */
body{background-color:#fff; font-family:Arial,Helvetica,sans-serif; font-size:0.875em}

/* LINKS */
body a,#nav li span a:hover{text-decoration:none}
body a:hover{text-decoration:underline}

/* SHARED CONTAINER SIZES */
#masthead-wrapper,#main-nav-wrapper,#nav,#showcase-wrapper,#content-wrapper,#footer,#quick-start-wrapper #quick-start li a,#quick-start-wrapper #quick-start li ul{width:100%}
#masthead,#main-nav,#showcase,#content,#footer table{width:960px; margin:0 auto}
#masthead-wrapper,#content,#footer{padding:30px 0}

/* SHARED POSITIONS */
#masthead-wrapper,#nav,#quick-start,#quick-start li,#quick-start li ul,#content-wrapper{position:relative}
#nav .fat-nav,#quick-start #recommendations{position:absolute}

/* DISPLAY TYPES */
.centered,.social-icons,#chat-icon,#chat-icon-hosted,#home-icon,#site-search,#nav li span,#quick-start #needs,#quick-start-wrapper #quick-start,#quick-start-wrapper #quick-start li,#quick-start-wrapper #quick-start li #quick-start-wrapper li a,#quick-start-wrapper #quick-start li:hover #recommendations,.quote-button,.hosted-quote-button{display:block}
#quick-start-wrapper #quick-start li #recommendations,.toggle-off,.hide{display:none}

/* GRADIENTS AND BACKGROUNDS */
/*-- Fallback style for browsers that do not support CSS3 Gradients --*/
#masthead-wrapper,#footer{background-color:#000;background:url(http://www.windstreambusiness.com/media/322/header-footer-bg.jpg) no-repeat top center;z-index:0}
/* Fallback style for browsers that do not support CSS3 Gradients */
#main-nav-wrapper{height:30px;background-color:#000;background-image:url(http://www.windstreambusiness.com/media/292/main-nav-bg.png);background-repeat:repeat-x;border-top:1px solid #000;border-bottom:1px solid #000;z-index:100}

/* COLORS */
#utility-nav,#utility-nav a,#content #blog-home,#content #blog-home a,a.buttons,a.buttons-big,#quick-start #recommendations a,#right-sidebar #resources,#right-sidebar #resources #resources-header,#right-sidebar #resources a,#content .five-column-table th,#content .four-column-table th,#content .three-column-table th,#content .two-column-table th,#content .two-column-table-b th,#content .one-column-table th,#masthead #site-search #search{color:#fff !important}
#main-nav a{color:#fff !important}
#nav ul{color:#fff;}
#nav {font-size: 14pt; color:#fff;}





#content a,#showcase-wrapper a,#footer table th,#footer table #footer-last-row #footer-contact span,#content #left-sidebar,#content #left-sidebar .active,.rsbCS .sidebar-headers /* ,.chkBoxRow p strong */{color:#7dba00}
#content #left-sidebar,#content #left-sidebar h2,#content #left-sidebar a,#content #right-sidebar,#content #right-sidebar h2{color:#7d7d7d}
#content h2{color:#7d7d7d}
#content h3{color:#a1a1a1}
.rsbCS{color:#fff;background-color:#000;text-align:center}
.chkBoxRow,.blkBox{color:#000;background-color:#d0d0d0}

/* GRADIENTS */
#content #blog-home,#right-sidebar #resources,.buttons,.buttons-big, .calloutable th{background-color:#7dba00}
#content #blog-home,#right-sidebar #resources,.buttons,.buttons-big, .calloutable th{/* CSS3 Gradients - Firefox */  background-image: -moz-linear-gradient(#7dba00,#2a5111);/* CSS3 Gradients - Safari 4+,Chrome 1+ */  background-image: -webkit-gradient(linear,0% 0%,0% 100%,from(#7dba00),to(#2a5111));/* CSS3 Gradients - Safari 5.1+,Chrome 10+ */  background-image: -webkit-linear-gradient(#7dba00,#2a5111);/* CSS3 Gradients - Opera 11.10+ */  background-image: -o-linear-gradient(#7dba00,#2a5111)}

/* ROUNDED CORNERS */
#masthead #utility-nav,#content #blog-home,#right-sidebar #resources,.buttons,.buttons-big,#content .five-column-table,#content .four-column-table,#content .three-column-table,#content .two-column-table,#content .two-column-table-b,#content .one-column-table,.rsbCS,.chkBoxRow,.blkBox{-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px}
#nav .fat-nav{-moz-border-radius: 0 0 10px 10px;-webkit-border-radius: 0 0 10px 10px;-khtml-border-radius: 0 0 10px 10px;border-radius: 0 0 10px 10px}
#nav #services-nav .fat-nav{-moz-border-radius: 0 10px 10px 10px;-webkit-border-radius: 0 10px 10px 10px;-khtml-border-radius: 0 10px 10px 10px;border-radius: 0 10px 10px 10px}
#content th.left{-moz-border-radius:10px 0 0 0;-webkit-border-radius:10px 0 0 0;-khtml-border-radius:10px 0 0 0;border-radius:10px 0 0 0}
#content th.right{-moz-border-radius:0 10px 0 0;-webkit-border-radius:0 10px 0 0;-khtml-border-radius:0 10px 0 0;border-radius:0 10px 0 0}
#content th.leftright{-moz-border-radius:10px 10px 0 0;-webkit-border-radius:10px 10px 0 0;-khtml-border-radius:10px 10px 0 0;border-radius:10px 10px 0 0}
#content td.left{-moz-border-radius:0 0 0 10px;-webkit-border-radius:0 0 0 10px;-khtml-border-radius:0 0 0 10px;border-radius:0 0 0 10px}
#content td.right {-moz-border-radius:0 0 10px 0;-webkit-border-radius:0 0 10px 0;-khtml-border-radius:0 0 10px 0;border-radius:0 0 10px 0}
#content td.leftright {-moz-border-radius:0 0 10px 10px;-webkit-border-radius:0 0 10px 10px;-khtml-border-radius:0 0 10px 10px;border-radius:0 0 10px 10px}

/* MASTHEAD DEFINITIONS */
#masthead-wrapper{height:70px}

/*-- Icons --*/
.header-icons{background:url(http://www.windstreambusiness.com/media/7178/header-icons.png)}
.social-icons,#home-icon,#chat-icon,#chat-icon-hosted{height:20px}
.social-icons{width:20px}
#home-icon{width:23px}
#chat-icon,#chat-icon-hosted{width:95px}
#home-icon{background-position:148px 0px}
#blog-icon{background-position:120px 0px}
#facebook-icon{background-position:95px 0px}
#twitter-icon{background-position:70px 0px}
#youtube-icon{background-position:45px 0px}
#linkedin-icon{background-position:20px 0px}

/*-- Site Search --*/
#masthead #site-search{width:150px;height:26px;background:url(http://www.windstreambusiness.com/media/282/search-field-bg.png) no-repeat}
#masthead #site-search #search{width:102px;height:14px;background-color:transparent;border:0;padding:5px 0}
#masthead #site-search #submit{width:33px;height:26px;background-color:transparent;border:0}
#masthead #utility-nav{background-color:#5a5a5a;font-size:.70em;white-space:nowrap;padding:3px 10px;margin:25px 0 0 0;border:1px solid #5a5a5a}


/* MAIN NAVIGATION DEFINITIONS */
#main-nav{font-size:1.3em}
#nav{z-index:18000}
#nav li{padding:0;margin:0}
#nav > li{z-index:20}
#nav li span{width:160px;height:22px;padding:2px 0 4px;/* padding:3px 0; */}
#nav li:hover span{width:160px;background:url(http://www.broadconnect.ca/images/topn.png) no-repeat 0 0;margin-top:2px;/* width:238px;border-right:1px solid #000;border-left:1px solid #000; */}

/*-- Fat-Nav --*/
#nav .fat-nav{font-size:.75em;padding:10px 15px;left:-99999px;opacity:0;-webkit-transition:0.25s linear opacity;-moz-transition:0.25s linear opacity;transition:0.25s linear opacity}
#nav #services-nav:hover .fat-nav,#nav #equipment-nav:hover .fat-nav,#nav #resources-nav:hover .fat-nav,#nav #support-nav:hover .fat-nav, #nav #company-nav:hover .fat-nav, #nav #newsup-nav:hover .fat-nav{left:14px;opacity:1}
#nav .fat-nav .nav-column{width:178px}
#nav .fat-nav .headers{font-size:1.2em;font-weight:bold;margin-bottom:10px}
#nav .fat-nav{border:2px solid #222;border-top:none}
#nav #services-subnav,#nav #equipment-subnav,#nav #resources-subnav,#nav #support-subnav, #nav #company-subnav, #nav #newsup-subnav{background:url(http://www.broadconnect.ca/images/nav-body-bg.png) repeat 2px 0}
#nav #services-middle-column,#nav #solutions-middle-column{width:170px;padding-right:20px;}
#nav #services-left-column,#nav #solutions-left-column{padding-right:15px;margin-bottom:10px}
#nav #equipment-subnav{margin-left:160px}
#nav #resources-subnav{margin-left:320px}
#nav #support-subnav{margin-left:480px}
#nav #company-subnav{margin-left:640px}
#nav #newsup-subnav{margin-left:800px}
#nav .nav-column ul{margin-left:15px !important}
#nav .fat-nav a {display:block}
#solutionsByInd{border-top:1px solid #ccc;clear:both;padding-top:10px !important;overflow:hidden}

/* SHOWCASE DEFINITIONS */
#showcase-wrapper,#showcase,#banner{height:250px}
#showcase-wrapper{background-color:#595959;background-image:url(http://www.windstreambusiness.com/media/269/banner-bg.png);background-repeat:repeat-x}
#banner{width:630px}
#quick-start-wrapper{font-size:.85em;width:300px;height:220px;padding:15px 0 15px 30px}

/*-- Quick Start --*/
#quick-start{width:225px;background-color:#000 !important;background-image:url(http://www.windstreambusiness.com/media/292/main-nav-bg.png);background-repeat:repeat-x;border-top:1px solid #000;border-right:1px solid #000;border-left:1px solid #000;padding:8px 0 0;margin:0 0 30px 75px;z-index:100}
#quick-start #needs{width:197px;background:url(http://www.windstreambusiness.com/media/407/arrow-gray-right.png) top left no-repeat;padding:0 8px 6px 20px}
#quick-start #needs:hover{background:url(http://www.windstreambusiness.com/media/422/arrow-green-down.png) top left no-repeat}
#quick-start #recommendations{background-color:#000;border-right:1px solid #000;border-left:1px solid #000;font-weight:normal;padding-bottom:10px;top:18px;left:-1px}
#quick-start #recommendations li{background:url(http://www.windstreambusiness.com/media/407/arrow-gray-right.png) top left no-repeat;padding:0 10px 0 20px;margin-top:10px}

/* CONTENT DEFINITIONS */
.breadcrumbs ul{font-size:.8571em;overflow:hidden}

.breadcrumbs li{margin:0 3px}
#main-content .breadcrumbs ul,#main-content2 .breadcrumbs ul,#main-content3 .breadcrumbs ul,#main-content4 .breadcrumbs ul{list-style-type:none;margin:0 0 20px !important}
#content,#service-finder,#business-home div,#right-sidebar div,#main-rsb-wrapper,.fulltextsearch_pagination_ul,#quoteRequestForm div,#eRateForm div,#rhcpForm div{overflow:hidden}
#content{z-index:0}
#content-wrapper{color:#000;background:#fff url(http://www.windstreambusiness.com/media/336/body-shadow-top.png) repeat-x top left !important;z-index:0}
#main-rsb-wrapper{width:760px}


/*-- Home Page Elements --*/
#business-home,#services-home,#blog-home{font-size:.85em}
#business-home{width:425px;padding:0 30px 0 0}
#business-home-ent,#business-home-data{margin-bottom:30px}
#services-home{width:225px;padding:0 50px 0 0;text-align:center}
#services-home #service-finder{width:205px;height:105px;/* background:url(http://www.windstreambusiness.com/media/89703/service-search-bg.png) no-repeat 0 0 */}
#blog-home{width:200px;padding:15px}
#blog-home ul{margin:15px 0}
#blog-home ul li{background:url(http://www.windstreambusiness.com/media/407/arrow-gray-right.png) top left no-repeat;padding-left:20px;margin-bottom:8px}

/*-- Internal Pages --*/
#content #main-content,#content #main-content2,#content #main-content3,#content #main-content4{font-size:.95em}
#content #main-content{width:550px}
#content #main-content2{width:750px}
#content #main-content3{width:760px}

/*-- Left and Right Sidebar Definitions --*/
#left-sidebar,#right-sidebar{width:170px;font-size:.85em}
.sidebar-headers{font-size:1.3em}
#right-sidebar #resources{padding:15px}
#service-finder #selectedCity,#service-finder #selectedState{width:100%}

/*-- Left Sidebar Navigation --*/
#sidebar-nav li ul li{background:url(http://www.windstreambusiness.com/media/389/gray-disc.png) no-repeat 0 2px;margin-top:2px;}
#sidebar-nav li ul li.active{background:url(http://www.windstreambusiness.com/media/399/green-disc.png) no-repeat 0 2px}
#sidebar-nav li ul li.active ul,#sidebar-nav li ul li ul li.active ul{font-weight:normal}
#sidebar-nav li ul li ul li{background:url(http://www.windstreambusiness.com/media/407/arrow-gray-right.png) no-repeat 0 0}
#sidebar-nav li ul li ul li.active{background:url(http://www.windstreambusiness.com/media/412/arrow-green-right.png) no-repeat 0 0}

/* Buttons */
.quote-button{width:200px;height:55px;background-image:url(http://www.windstreambusiness.com/media/4886/quote-button-sprite.png);background-position:0 0;margin:0 10px 0 0 !important}
.hosted-quote-button{width:200px;height:55px;background-image:url(http://www.windstreambusiness.com/media/24986/hosted-quote-button-sprite.png);background-position:0 0;margin:0 10px 0 0 !important}
.quote-button:hover,.hosted-quote-button:hover{background-position:0 120px;text-decoration:none !important}
.quote-button:active,.hosted-quote-button:active{background-position:0 55px}
#right-sidebar #resources ul li,#content #blog-home ul li{background:url(http://www.windstreambusiness.com/media/407/arrow-gray-right.png) no-repeat -2px 0}

.buyNowBtn,form .btnMD,.csBtn{background:url(http://www.windstreambusiness.com/media/248414/buttons-sprite.png) no-repeat;display:inline-block;}
.buyNowBtn,form .btnMD{width:72px;height:22px}
.buyNowBtn{vertical-align:middle}
.buyNowBtn:hover{background-position:0 -25px;text-decoration:none !important}
.buyNowBtn:active{background-position:0 -50px}
.csBtn{width:142px;height:27px;background-position:0 -150px;margin-top:10px}
.csBtn:hover{width:142px;height:27px;background-position:0 -180px}
.csBtn:active{width:142px;height:27px;background-position:0 -210px}
form .btnMD{background-position:0 -75px;border:none}
form .btnMD:hover{background-position:0 -100px;border:none}
form .btnMD:active{background-position:0 -125px;border:none}

/*-- Tables --*/
#content .five-column-table,#content .four-column-table,#content .three-column-table,#content .two-column-table,#content .two-column-table-b,#content .one-column-table{width:auto;background-color:#fff;border:1px solid #7dba00;border-collapse:separate;border-spacing:0}
#content .five-column-table th,#content .five-column-table td{width:20%;padding:10px}
#content .four-column-table th,#content .four-column-table td{width:25%;padding:10px}
#content .three-column-table th,#content .three-column-table td{width:33%;padding:10px 10px}
#content .two-column-table th,#content .two-column-table td{width:50%;padding:10px 10px}
#content .two-column-table-b th,#content .two-column-table-b td{width:75%;padding:10px 10px}
#content .one-column-table th,#content .one-column-table td{width:100%;padding:10px 10px}
#content .five-column-table th,#content .four-column-table th,#content .three-column-table th,#content .two-column-table th,#content .two-column-table-b th,#content .one-column-table th{background-color:#7dba00;font-size:1.125em}
/* #content .five-column-table td:hover,#content .four-column-table td:hover,#content .three-column-table td:hover,#content .two-column-table td:hover,#content .two-column-table-b td:hover,#content .one-column-table td:hover{background-color:#ebebeb}
#content .five-column-table tr#table-header:hover,#content .four-column-table tr#table-header:hover,#content .three-column-table tr#table-header:hover,#content .two-column-table tr#table-header:hover,#content .two-column-table-b tr#table-header:hover,#content .one-column-table tr#table-header:hover{background-color:#fff} */
.valign{vertical-align:middle}
.valign-top{vertical-align:top}
.valign-bottom{vertical-align:bottom}

/* FORMS */
label.error{display:block;color:#f00;font-style:italic}
input.error,textarea.error,select.error{border:2px solid #f00 !important}
.chkBoxRow span{white-space: nowrap}
.chkBoxRow input{margin:10px 0}
.phoneNum label.error{display:none !important}
#quoteRequestForm textarea,#eRateForm textarea,#rhcpForm textarea{width:99%;height:80px;margin-top:10px}


/*-- Contact Us Form --*/
#contactFormHeader{padding-bottom:10px}
#contactFormHeader,#ContactUsForm{width:435px}
#ContactUsForm{margin-bottom:30px}
#ContactUsForm select,#ContactUsForm textarea,#ContactUsForm .text{width:310px}
#ContactUsForm textarea{width:310px;height:100px;vertical-align:top}
#ContactUsForm .formPod{padding-top:10px;overflow:hidden}
#ContactUsForm .labels{width:100px;text-align:right;margin-right:10px;display:inline-block}
#ContactUsForm label.error{text-align:right;margin-right:8px}

/* FOOTER */
#footer table{font-size:.85em;border-collapse:collapse}
#footer table td,#footer table th{width:162px}
#footer table th{text-align:left;padding:0 30px 5px 0}
#footer table td{padding:0 30px 15px 0}
#footer table #footer-last-row #footer-legal{width:561px;padding-right:15px}
#footer table #footer-last-row #footer-contact{width:384px;text-align:right;font-weight:bold;padding-right:0}
#footer table #footer-last-row #footer-contact span{font-size:1.6em}
#footer ul{list-style-type:disc;margin-left:15px}
#footer ul li{padding:1px 0}

/* FLOATS */
.float-left,#states ul,.breadcrumbs li,#nav,#main-content,#main-content2,#nav li,#banner,#quick-start-wrapper,#rquick-start-wrapper #quick-start,#content #business-home,#content #services-home,#content #blog-home,#content #left-sidebar,.quote-button,#nav #services-nav #services-subnav .nav-column,#content #business-home #business-home-data img,#content #business-home #business-home-ent img,#content #business-home #business-home-sb img,#quick-start-wrapper img,.fulltextsearch_pagination_ul li{float:left}
.float-right,#main-rsb-wrapper,#content #right-sidebar,#main-content3,#masthead #site-search,#masthead #site-search #submit,#masthead #site-search #search,#masthead .social-icons,#masthead #chat-icon,#chat-icon-hosted,#masthead #home-icon,#masthead #utility-nav,#content #services-home #submitButton,#content #right-sidebar #submit,#right-sidebar #quote img{float:right}
.clear-floats,#quick-start-wrapper #quick-start{clear:both}
.clear-right-float,#masthead #utility-nav{clear:right}
.clear-left-float{clear:left}
.no-float,#nav ul li{float:none}

/* Borders */
.no-border{border:none}
.border{border:1px solid #000}

/* Text */
h2,h3,h4,h5,h6,.sidebar-headers{margin-bottom:5px}
h1{font-size:1.75em;margin-bottom:10px}
h2{font-size:1.35em}
#business-home h1,#services-home h1,#blog-home h1{font-size:1.40em}
h3{font-size:1.20em}
#content p {margin-bottom:10px;margin-top:0 !important}
.italic,address,em{font-style:italic}
.bold,strong,th,h1,h2,h3,h4,h5,h6,#quick-start,#left-sidebar .active,.sidebar-headers,.buttons,.buttons-big{font-weight:bold}
.underline{text-decoration:underline !important}
sup{font-size:.60em;vertical-align:text-top}
.ta-right{text-align:right}
.ta-left{text-align:left}
.ta-center,#nav li span{text-align:center}
.bullet-lists,#nav div ul{list-style-type:disc;margin-left:25px}
.bullet-lists ul{list-style-type:circle}
.ordered-lists{list-style-type:decimal;margin-left:30px}
.disclaimer{font-size:0.85em}
#main-content ul,#main-content2 ul,#main-content3 ul,#main-content4 ul{list-style-type:disc; margin-left:25px}
#main-content ol,#main-content2 ol,#main-content3 ol,#main-content4 ol {list-style-type:decimal; margin-left:25px}

/* Content Page Specific */
.two-column-table address, .three-column-table address {margin-bottom:15px}
#states ul {width: 16.25% !important;}

/* Margins */
.lm0px{margin-left:0 !important}
.rm0px{margin-right:0 !important}
.tm0px{margin-top:0 !important}
.bm0px,#quick-start-wrapper h2{margin-bottom:0 !important}
.m0px{}
.lm5px{margin-left:5px !important}
.rm5px{margin-right:5px !important}
.tm5px,#enterprise-subnav,#right-sidebar #resources ul ul li,.ordered-lists li,#content ul li{margin-top:5px !important}
.bm5px{margin-bottom:5px !important}
.m5px{margin:5px !important}
.lm10px,.social-icons,#home-icon,#site-search,#right-sidebar #quote img{margin-left:10px !important}
.rm10px{margin-right:10px !important}
.tm10px,#services-home img,#right-sidebar #resources ul > li,#content #blog-home ul li{margin-top:10px !important}
.bm10px,#services-home img,#right-sidebar #quote img,#service-finder #selectedCity,#service-finder #selectedState{margin-bottom:10px !important}
.m10px{margin:10px !important}
.lm15px{margin-left:15px !important}
.rm15px{margin-right:15px !important}
.tm15px,#right-sidebar #resources > ul,#services-home #service-finder{margin-top:15px !important}
.bm15px,#business-home-data img{margin-bottom:15px !important}
.m15px{margin:15px !important}
.lm20px{margin-left:20px !important}
.rm20px,#quick-start-wrapper .quote-icon,#quick-start-wrapper .quick-start-icon,#content #business-home #business-home-data img,#content #business-home #business-home-ent img,#content #business-home #business-home-sb img{margin-right:20px !important}
.tm20px{margin-top:20px !important}
.bm20px,#enterprise-nav,#data-center-nav,#small-biz-nav{margin-bottom:20px !important}
.m20px{margin:20px !important}
.lm25px{margin-left:25px !important}
.rm25px{margin-right:25px !important}
.tm25px{margin-top:25px !important}
.bm25px,#quick-start-wrapper .quote-icon{margin-bottom:25px !important}
.m25px{margin:25px !important}
.lm30px{margin-left:30px !important}
.rm30px{margin-right:30px !important}
.tm30px{margin-top:30px !important}
.bm30px,#right-sidebar div,.fulltextsearch_result{margin-bottom:30px !important}
.m30px{margin:30px !important}
.lm35px{margin-left:35px !important}
.rm35px{margin-right:35px !important}
.tm35px{margin-top:35px !important}
.bm35px{margin-bottom:35px !important}
.m35px{margin:35px !important}
.lm40px{margin-left:40px !important}
.rm40px{margin-right:40px !important}
.tm40px{margin-top:40px !important}
.bm40px{margin-bottom:40px !important}
.m40px{margin:40px !important}
.lm45px{margin-left:45px !important}
.rm45px{margin-right:45px !important}
.tm45px{margin-top:45px !important}
.bm45px{margin-bottom:45px !important}
.m45px{margin:45px !important}
.lm50px{margin-left:50px !important}
.rm50px{margin-right:50px !important}
.tm50px{margin-top:50px !important}
.bm50px{margin-bottom:50px !important}
.m50px{margin:50px !important}
.lm55px{margin-left:55px !important}
.rm55px{margin-right:55px !important}
.tm55px{margin-top:55px !important}
.bm55px{margin-bottom:55px !important}
.m55px{margin:55px !important}
.lm60px{margin-left:60px !important}
.rm60px{margin-right:60px !important}
.tm60px{margin-top:60px !important}
.bm60px{margin-bottom:60px !important}
.m60px{margin:60px !important}
.lm65px{margin-left:65px !important}
.rm65px{margin-right:65px !important}
.tm65px{margin-top:65px !important}
.bm65px{margin-bottom:65px !important}
.m65px{margin:65px !important}
.lm70px{margin-left:70px !important}
.rm70px{margin-right:70px !important}
.tm70px{margin-top:70px !important}
.bm70px{margin-bottom:70px !important}
.m70px{margin:70px !important}
.centered{margin-left:auto !important;margin-right:auto !important}

/* Padding */
.lp5px{padding-left:5px !important}
.rp5px{padding-right:5px !important}
.tp5px,.buttons{padding-top:5px !important}
.bp5px,#enterprise-subnav,.buttons{padding-bottom:5px !important}
.p5px{padding:5px}
.lp10px,.buttons{padding-left:10px !important}
.rp10px,.buttons{padding-right:10px !important}
.tp10px{padding-top:10px !important}
.bp10px{padding-bottom:10px !important}
.p10px,.buttons-big,#services-home #service-finder,.rsbCS,.chkBoxRow,.blkBox{padding:10px}
.lp15px,#sidebar-nav ul li{padding-left:15px !important}
.rp15px{padding-right:15px !important}
.tp15px{padding-top:15px !important}
.bp15px{padding-bottom:15px !important}
.p15px,#content #blog-home{padding:15px}
.lp20px,#right-sidebar #resources > ul > li,#content #blog-home ul li{padding-left:20px !important}
.rp20px{padding-right:20px !important}
.tp20px{padding-top:20px !important}
.bp20px{padding-bottom:20px !important}
.p20px{padding:20px}
.lp30px{padding-left:30px !important}
.rp30px,#content #left-sidebar{padding-right:30px !important}
.tp30px{padding-top:30px !important}
.bp30px{padding-bottom:30px !important}
.p30px{padding:30px}
.lp40px{padding-left:40px !important}
.rp40px,#content #main-content,#content #main-content2{padding-right:40px !important}
.tp40px{padding-top:40px !important}
.bp40px{padding-bottom:40px !important}
.p40px{padding:40px}
.lp50px{padding-left:50px !important}
.rp50px{padding-right:50px !important}
.tp50px{padding-top:50px !important}
.bp50px{padding-bottom:50px !important}
.p50px{padding:50px}
.lp60px{padding-left:60px !important}
.rp60px{padding-right:60px !important}
.tp60px{padding-top:60px !important}
.bp60px{padding-bottom:60px !important}
.p60px{padding:60px}

#right-sidebar #resources ul ul {margin-top:5px}
#right-sidebar #resources ul ul li {padding-left:14px}
.press-articles h3 {font-size:1.4em;margin-top:33px;line-height:1.2em}
#content .press-articles p {margin-bottom:2px}
form .btnMD.glossbtn {background:url(http://www.windstreambusiness.comhttp://www.windstreambusiness.com/media/267484/btn-sprite-submit.png) no-repeat 0 0;width:79px;height:28px}
form .btnMD.glossbtn:hover {background-position:0 -30px;cursor:pointer}
form .btnMD.glossbtn:active {background-position:0 -60px}
form .btnMD.glossbtn95 {background:url(http://www.windstreambusiness.comhttp://www.windstreambusiness.com/media/267539/btn-sprite-submit-95.png) no-repeat 0 0;width:95px;height:34px}
form .btnMD.glossbtn95:hover {background-position:0 -36px;cursor:pointer}
form .btnMD.glossbtn95:active {background-position:0 -72px}
.checkAvailBtn {vertical-align: middle;width:148px;height:31px;background: url(http://www.windstreambusiness.comhttp://www.windstreambusiness.com/media/302217/btn-check-avail-sprite.png) no-repeat 0 0;display: inline-block;}
.checkAvailBtn:hover {background-position:0 -35px;cursor:pointer}
.checkAvailBtn:active {background-position:0 -70px;cursor:pointer}
.checkAvailBtnSm {vertical-align: middle;width:124px;height:25px;background: url(http://www.windstreambusiness.comhttp://www.windstreambusiness.com/media/302555/btn-check-avail-sprite-sm.png) no-repeat 0 0;display: inline-block;}
.checkAvailBtnSm:hover {background-position:0 -30px;cursor:pointer}
.checkAvailBtnSm:active {background-position:0 -60px;cursor:pointer}













/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
